## erfa 1.0.0

=== debian/changelog ===
erfa (1.0.0-1) unstable; urgency=low

  [Ole Streicher]
  * Initial release. (Closes: #719478)

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 27 Oct 2013 18:13:06 +0000
