=== debian/control ===
Source: erfa
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>, Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.4
Homepage: https://github.com/liberfa/erfa
Vcs-Git: git://anonscm.debian.org/debian-science/packages/erfa.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/erfa.git

Package: liberfa1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Essential Routines for Fundamental Astronomy
 ERFA is a C library containing key algorithms for astronomy, and is
 based on the SOFA library published by the International Astronomical
 Union (IAU).
 .
 It is intended to replicate the functionality of SOFA (aside from
 possible bugfixes in ERFA that have not yet been included in SOFA),
 but is licensed under a three-clause BSD license to enable its
 compatibility with a wide range of open source licenses. Permission
 for this release has been obtained from the SOFA board.
 .
 This package contains the shared library.

Package: liberfa-dev
Section: libdevel
Architecture: any
Depends: liberfa1 (= ${binary:Version}), ${misc:Depends}
Description: Essential Routines for Fundamental Astronomy (development files)
 ERFA is a C library containing key algorithms for astronomy, and is
 based on the SOFA library published by the International Astronomical
 Union (IAU).
 .
 It is intended to replicate the functionality of SOFA (aside from
 possible bugfixes in ERFA that have not yet been included in SOFA),
 but is licensed under a three-clause BSD license to enable its
 compatibility with a wide range of open source licenses. Permission
 for this release has been obtained from the SOFA board.
 .
 This package contains the header files and the static library.
