## erfa 1.1.0

=== debian/changelog ===
erfa (1.1.0-2) unstable; urgency=low

  * Correct dependecy in symbols file

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 04 Jun 2014 07:16:11 +0200

erfa (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Added library symbols file
  * Change maintainer to debian-astro
  * Push Standards-Version to 3.9.5 (no changes)

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 16 May 2014 09:59:37 +0200
