## erfa 1.1.1

=== debian/changelog ===
erfa (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Update maintainers email

 -- Ole Streicher <olebole@debian.org>  Tue, 23 Sep 2014 19:38:18 +0200
