=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: erfa
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/erfa.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/erfa.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/erfa.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/erfa.git
 Homepage: https://github.com/liberfa/erfa
 
 Package: liberfa1
