## erfa 1.2.0

=== debian/changelog ===
erfa (1.2.0-3) unstable; urgency=low

  * Test-depend on build-essential to fix test failures

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Jul 2015 10:04:15 +0200

erfa (1.2.0-2) unstable; urgency=low

  * Add gcc to CI test dependency to allow compilation

 -- Ole Streicher <olebole@debian.org>  Sun, 07 Jun 2015 17:31:58 +0200

erfa (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Update standards version to 3.9.6. No changes needed.
  * Create upstream/metadata with bibliographic information
  * Create CI test

 -- Ole Streicher <olebole@debian.org>  Fri, 29 May 2015 11:41:45 +0200
