=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/erfa.git
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/erfa.git
 Homepage: https://github.com/liberfa/erfa
