## erfa 1.3.0

=== debian/changelog ===
erfa (1.3.0-2) unstable; urgency=medium

  * (Temporarily) set -O0 to fix astropy FTBFS on i386

 -- Ole Streicher <olebole@debian.org>  Sat, 22 Oct 2016 22:24:01 +0200

erfa (1.3.0-1) unstable; urgency=low

  * New upstream version 1.3.0
  * Push Standards-Version to 3.9.8. Update VCS URLs.

 -- Ole Streicher <olebole@debian.org>  Wed, 07 Sep 2016 09:28:43 +0200

erfa (1.2.0-4) unstable; urgency=medium

  * Add d/upstream/metadata
  * Add -fno-caller-save to CFLAGS. Closes: #835105

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Aug 2016 14:53:25 +0200
