=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/erfa.git
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/erfa.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/erfa.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/erfa.git
 Homepage: https://github.com/liberfa/erfa
 
 Package: liberfa1
@@ -16,7 +16,6 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Description: Essential Routines for Fundamental Astronomy
  ERFA is a C library containing key algorithms for astronomy, and is
  based on the SOFA library published by the International Astronomical
