=== debian/tests/control ===
Tests: test-erfa
Depends: @, build-essential
