## erfa 1.4.0

=== debian/changelog ===
erfa (1.4.0-1) unstable; urgency=low

  * New upstream version 1.4.0
  * Push Standards-Version to 4.0.0. No changes
  * Update symbols file

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Jun 2017 17:33:32 +0200
