=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/erfa.git
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/erfa.git
 Homepage: https://github.com/liberfa/erfa
