=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,12 @@
 # -*- makefile -*-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# see https://bugs.debian.org/835105
+# and https://github.com/liberfa/erfa/issues/33
+# and https://gcc.gnu.org/bugzilla/show_bug.cgi?id=77365
+CFLAGS = $(shell dpkg-buildflags --get CFLAGS) -O0 -fno-caller-saves
+export CFLAGS
 
 %:
 	dh $@ --with autoreconf --parallel
