=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/erfa-$1.tar.gz/ \
  https://github.com/liberfa/erfa/tags .*/v?(\d\S*)\.tar\.gz
