## erfa 1.5.0

=== debian/changelog ===
erfa (1.5.0-1) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * New upstream version 1.5.0
  * Push Standards-Version to 4.4.0. No changes needed
  * Push compat to 12. Adjust dh options and dependencies.
  * Remove CFLAGS workaround for #835105
  * Add gitlab-ci.yml for salsa
  * Add new symbols for liberfa1
  * Fix URLs of VCS and copyright format

 -- Ole Streicher <olebole@debian.org>  Wed, 31 Jul 2019 13:26:45 +0200
