=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/erfa.git
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/erfa.git
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/erfa
+Vcs-Git: https://salsa.debian.org/debian-astro-team/erfa.git
 Homepage: https://github.com/liberfa/erfa
 
 Package: liberfa1
@@ -46,4 +45,3 @@
  for this release has been obtained from the SOFA board.
  .
  This package contains the header files and the static library.
-
