## erfa 1.7.0

=== debian/changelog ===
erfa (1.7.0-1) unstable; urgency=low

  * New upstream version 1.7.0
  * Drop experimental patch (applied upstream)
  * Switch back to unstable
  * Push Standards-Version to 4.4.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Dec 2019 14:11:04 +0100

erfa (1.6.0-3) experimental; urgency=medium

  * Update patch to liberfa/erfa#59

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Nov 2019 20:25:36 +0100

erfa (1.6.0-2) experimental; urgency=medium

  * Added a hook to eraDat to update the leap seconds to test new astropy

 -- Ole Streicher <olebole@debian.org>  Sat, 23 Nov 2019 15:53:09 +0100

erfa (1.6.0-1) unstable; urgency=low

  * New upstream version 1.6.0
  * Update symbols file

 -- Ole Streicher <olebole@debian.org>  Mon, 07 Oct 2019 11:21:23 +0200
