=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/erfa
 Vcs-Git: https://salsa.debian.org/debian-astro-team/erfa.git
 Homepage: https://github.com/liberfa/erfa
