## erfa 1.7.2

=== debian/changelog ===
erfa (1.7.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liberfa-dev: Add Multi-Arch: same.

  [ Ole Streicher ]
  * New upstream version 1.7.2
  * Push Standards-Verion to 4.5.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Feb 2021 20:59:38 +0100

erfa (1.7.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * New upstream version 1.7.1
  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control
  * Adjust symbols file to not contain debian revision

 -- Ole Streicher <olebole@debian.org>  Fri, 18 Sep 2020 12:59:59 +0200
