=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/erfa
 Vcs-Git: https://salsa.debian.org/debian-astro-team/erfa.git
 Homepage: https://github.com/liberfa/erfa
+Rules-Requires-Root: no
 
 Package: liberfa1
 Architecture: any
@@ -33,6 +34,7 @@
 Section: libdevel
 Depends: liberfa1 (= ${binary:Version}),
          ${misc:Depends}
+Multi-Arch: same
 Description: Essential Routines for Fundamental Astronomy (development files)
  ERFA is a C library containing key algorithms for astronomy, and is
  based on the SOFA library published by the International Astronomical
