## erfa 2.0.0

=== debian/changelog ===
erfa (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Push Standards-Version to 4.6.0. No changes needed
  * Add new library symbols

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Sep 2021 10:06:54 +0200
