=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/erfa
 Vcs-Git: https://salsa.debian.org/debian-astro-team/erfa.git
 Homepage: https://github.com/liberfa/erfa
@@ -31,10 +31,10 @@
 
 Package: liberfa-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: liberfa1 (= ${binary:Version}),
          ${misc:Depends}
-Multi-Arch: same
 Description: Essential Routines for Fundamental Astronomy (development files)
  ERFA is a C library containing key algorithms for astronomy, and is
  based on the SOFA library published by the International Astronomical
