## erfa 2.0.1

=== debian/changelog ===
erfa (2.0.1-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:10:32 +0200

erfa (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Oct 2023 13:16:41 +0200
